[lingu-dev] install hunspell UNO for OOo on linux problem

classic Classic list List threaded Threaded
3 messages Options
Reply | Threaded
Open this post in threaded view
|

[lingu-dev] install hunspell UNO for OOo on linux problem

thin forx
Hello, I'm trying to install the latest hunspell's uno
package for OOo 2 but i keep getting the following
error:

# /usr/lib/openoffice2/program/unopkg add
hunspell_UNO_1.1.1_OOo_2.0_LinuxIntel.zip WARNING: An
error occurred while enabling the package:
libhunspell680li.so, Cause:
(com.sun.star.registry.CannotRegisterImplementationException)
{ { Message = "loading component library failed:
file:///root/.openoffice.org2/user/uno_packages/cache/uno_packages/wygtMt_/hunspell_UNO_1.1.1_OOo_2.0_LinuxIntel.zip/libhunspell680li.so",
Context = (com.sun.star.uno.XInterface) 0x0 } }

using the package manager also fails but it doesn't
say why specifically. Please help

Regards,
Chris Manuh


       
               
__________________________________
Yahoo! Mail - PC Magazine Editors' Choice 2005
http://mail.yahoo.com

---------------------------------------------------------------------
To unsubscribe, e-mail: [hidden email]
For additional commands, e-mail: [hidden email]

Reply | Threaded
Open this post in threaded view
|

Re: [lingu-dev] install hunspell UNO for OOo on linux problem

nemeth-2
Hi,

I don't know what's wrong.

I have successfully tested the Linux UNO component on my machine.

Have you removed the old installation with the
unopkg remove libhunspell680li.so (or hunspell_UNO*zip) command?
Perhaps is it a root and user installation conflict?

Best regards,

Laci



Quoting thin forx <[hidden email]>:

> Hello, I'm trying to install the latest hunspell's uno
> package for OOo 2 but i keep getting the following
> error:
>
> # /usr/lib/openoffice2/program/unopkg add
> hunspell_UNO_1.1.1_OOo_2.0_LinuxIntel.zip WARNING: An
> error occurred while enabling the package:
> libhunspell680li.so, Cause:
> (com.sun.star.registry.CannotRegisterImplementationException)
> { { Message = "loading component library failed:
>
file:///root/.openoffice.org2/user/uno_packages/cache/uno_packages/wygtMt_/hunspell_UNO_1.1.1_OOo_2.0_LinuxIntel.zip/libhunspell680li.so",

> Context = (com.sun.star.uno.XInterface) 0x0 } }
>
> using the package manager also fails but it doesn't
> say why specifically. Please help
>
> Regards,
> Chris Manuh
>
>
>
>
> __________________________________
> Yahoo! Mail - PC Magazine Editors' Choice 2005
> http://mail.yahoo.com
>
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: [hidden email]
> For additional commands, e-mail: [hidden email]
>
>




----------------------------------------------------------------
This message was sent using IMP, the Internet Messaging Program.

---------------------------------------------------------------------
To unsubscribe, e-mail: [hidden email]
For additional commands, e-mail: [hidden email]

Reply | Threaded
Open this post in threaded view
|

Re: [lingu-dev] install hunspell UNO for OOo on linux problem

Michel Weimerskirch
In reply to this post by thin forx
Hi

> Hello, I'm trying to install the latest hunspell's uno
> package for OOo 2 but i keep getting the following
> error:
Have you installed the final version 2.0 of OpenOffice? AFAIK, the package for
2.0 does not work with the beta versions or with the release candidates.

Michel Weimerskirch

---------------------------------------------------------------------
To unsubscribe, e-mail: [hidden email]
For additional commands, e-mail: [hidden email]